*{
	margin:0px;
	padding:0px;
}
.container{
	height: 100%;
	font-family: 'Lato', sans-serif;
	color:white;
}
.header{
	height:100%; 
	width:100%;
	background-color: dimgray;
	color:white;
	text-transform: capitalize;
	display: inline-block;
}
.header span, {
	color: #e7491c;
}

.header h3{
	margin-left: 130px;
	padding: 22px 0px;
	float: left;
}
.header h3:nth-child(2){
	margin-left: 140px;
}
.headerHolder{
	border-bottom: 3px solid #e8491d;;
	width: 100%;
}
.menu{
	float:right;
	margin-right: 140px;
}
.menu ul{
	list-style: none;
}
.menu ul li{
	float:left;
	padding: 20px;
	text-transform: uppercase;
	color:white;
}
.menu ul li:hover{
	color: #e8491d;
}
.clear{
	clear:both;
}

.imageHolder{
	background-image: url('./images/background_header.jpg');
	height: 400px;
}
.largeText{
	font-size: 58px;
	font-weight: bold;
}
.textTitle{
	text-align: center;
	text-transform: capitalize;
	margin: 70px 130px 10px;
	padding: 0px 25px;
}
.formSubscribe{
	float:right;
	margin-right: 150px;
	padding: 25px 0px 20px;

}
.formSubscribe input{
	float:left;
	width: 270px;
	height:28px;
	vertical-align: 30px;
}
.formSubscribe button, .darkParagraph button{
	float:right;
	background-color: #e8491d;
	color:white;
	padding:5px;
	margin-left:5px;
	height:30px;
	width: 70px;
	border-style: none;
	vertical-align: 30px;
}
.darkParagraph button{
	float: left;
	margin:0px;
}
.sectionAbout{
	display:inline-block;
	color:black;
	padding: 20px 0px 20px 0px;
	text-align: center;
	margin-left:50px;
	height: 100%;
}
.sectionHome{
	display:inline-block;
	color:black;
	padding: 40px 100px;
	text-align: center;
}
.leftAbout{
	float:left;
	width:58%;
	text-align: left;
	padding-left:80px;
}
.leftAbout p, .rightAbout p{
	padding-bottom: 25px;
	padding-right: 15px;
}
.leftAbout h3{
	padding-bottom: 15px;
	font-weight: bold;
}
.serviceRow{
	display: block;
	border: 1px solid lightgray;
	background-color: #e6e6e6;
	width:100%;
	margin:5px 0px; 
	padding: 25px 5px 15px 25px;
}
.rightAbout h3{
	padding: 15px 0px 25px;
	font-weight: bold;
}
.rightAbout{
	float:left;
	width:23%;
	text-align: left;
	padding: 30px;
	margin-left:50px;
}
.rightServices{
	float:right;
	width:25%;
	text-align: left;
	padding: 30px;
}
.darkParagraph{
	background-color: dimgray;
	color: white;
	padding: 15px 15px 25px;
}
.darkParagraph input, .darkParagraph textarea{
	display: block;
	width: 100%;
	margin-bottom: 5px;
}
.column{
	float:left;
	width: 30%;
	text-align: center;
	padding-left: 30px;
}
.column h3{
	padding: 30px;
}
.column img{
	width: 30%;
}
.leftAbout h3{
	padding-bottom:20px;
}
footer{
	background-color: #e8491d;
	color:white;
	height:60px;
	text-align: center;
	padding-top: 35px;
	vertical-align: 50%;
}
.rightServices{

}
